diff -Naur Doomsday Data Files.old/db/events/romania.txt Doomsday Data Files/db/events/romania.txt
--- Doomsday Data Files.old/db/events/romania.txt	2008-01-20 10:40:40.000000000 +0100
+++ Doomsday Data Files/db/events/romania.txt	2008-01-20 10:49:04.000000000 +0100
@@ -64,6 +64,7 @@
 		command = { type = relation which = HUN value = 20 }
 		command = { type = relation which = GER value = 10 }
 		command = { type = secedeprovince which = HUN value = 428 }
+		command = { type = secedeprovince which = HUN value = 429 }
 		command = { type = secedeprovince which = HUN value = 498 }
 		command = { type = domestic which = political_left value = -1 }
 		command = { type = domestic which = democratic value = -1 }
